Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA_Cached_Policies.cpp File Reference

`#include "POA_Cached_Policies.h"`
`#include "POA_Policy_Set.h"`
`#include "POA_Cached_Policies.i"`

Include dependency graph for POA_Cached_Policies.cpp:

## Functions
const char * | get_rcsid_tao_POA (const char *)
## Variables
const char * | rcsid_tao_POA = get_rcsid_tao_POA ( rcsid_tao_POA )

## Function Documentation

const char* get_rcsid_tao_POA | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_POA = get_rcsid_tao_POA ( rcsid_tao_POA )`[static]`